.quote-dialog-section {
  display: none;
}

.quote-dialog-section .quote__overlay {
  bottom: 0;
  height: 100%;
  left: 0;
  overflow: auto;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 2000;
  background: rgba(0, 0, 0, 0.6);
}

.quote-dialog-section .quote__content {
  width: 90%;
  max-width: 870px;
  background: #ffffff;
  padding-top: 40px;
  padding-bottom: 20px;
  margin: 60px auto;
  position: relative;
}

.quote-dialog-section .quote__close {
  position: absolute;
  right: 0;
  top: 0;
  width: 48px;
  height: 48px;
  padding: 0;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.quote-dialog-section .quote__close:hover .el-dialog__close {
  color: #409eff;
}

.quote-dialog-section .quote__form {
  width: 90%;
  max-width: 1350px;
  margin: auto;
  overflow: hidden;
}

.quote-dialog-section .quote__left {
  width: 100%;
  color: #000;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.quote-dialog-section .quote__title {
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

.quote-dialog-section .warning-tip {
  width: 100%;
  display: flex;
  align-items: center;
  padding: 6px 15px;
  font-weight: bold;
  border-radius: 5px;
  background: #ffe7e6;
  color: red;
  margin-bottom: 30px;
  box-sizing: border-box;
}
.quote-dialog-section .warning-tip__content {
  display: flex;
  align-items: center;
  width: 100%;
}
.quote-dialog-section .warning-tip__icon {
  width: 25px;
  margin-right: 15px;
  display: flex;
  align-items: center;
}
.quote-dialog-section .warning-tip__icon img {
  width: 100%;
}
.quote-dialog-section .warning-tip__text {
  line-height: 1.4;
}

.quote-dialog-section .quote__description {
  font-size: 18px;
  margin-top: 24px;
}

.quote-dialog-section .quote__right {
  width: 100%;
  margin-top: 0px;
}

.quote-dialog-section .el-form-item__label {
  font-size: 18px;
  font-weight: 700 !important;
}

.quote-dialog-section .el-input__wrapper {
  padding: 13px 13px 13px 31px !important;
}

.quote-dialog-section .el-input__inner {
  font-size: 18px;
}

.quote-dialog-section .el-textarea__inner {
  padding: 23px 16px;
  font-size: 18px;
  min-height: 181px !important;
  width: 100%;
  border: none;
  font-family: Roboto;
}

.quote-dialog-section .el-input__inner,
.quote-dialog-section .el-textarea__inner::placeholder,
.quote-dialog-section .el-select__input,
.quote-dialog-section .el-input__inner::placeholder {
  font-size: 18px !important;
  font-family: Roboto;
}

.quote-dialog-section .el-select__selection {
  font-size: 18px !important;
  font-family: Roboto;
}

.quote-dialog-section .el-select {
  width: 100%;
  height: 55px;
}

.quote-dialog-section .el-select__wrapper {
  min-height: 56px;
  padding: 13px 31px !important;
}

.quote-dialog-section .el-input__wrapper {
  padding: 13px 31px !important;
  padding-right: 13px !important;
}

.quote-dialog-section .form-group {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.quote-dialog-section .form-group__item {
  width: 48%;
}

.quote-dialog-section .form-group__item.form-group__item-email {
  width: 100%;
}
.quote-dialog-section .form-group__item.form-group__item-description {
  width: 100%;
}
.quote-dialog-section .form-group__item.form-group__item-upload {
  width: 100%;
}

.quote-dialog-section .form-group__item.form-group__item-location {
  width: 48%;
}

.quote-dialog-section .form-group__item.form-group__upload {
  width: 100%;
}

.quote-dialog-section .form-group__item-wrap {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.quote-dialog-section .item-full {
  width: 100%;
}

.quote-dialog-section .item-location {
  width: 100%;
}

.quote-dialog-section .plus {
  position: absolute;
  z-index: 11;
  margin-left: 14px;
  margin-top: 12px;
  color: #00000069;
}

.quote-dialog-section .item-phone {
  border: none;
  width: 100%;
}

.quote-dialog-section .form-group__textarea {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.quote-dialog-section .form-group__textarea .title {
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: bold;
  color: #5a5a5a;
}

.quote-dialog-section .form-group__textarea .el-form-item__content {
  width: 100%;
}

.quote-dialog-section .item-textarea {
  width: 100%;
}

.quote-dialog-section .item-upload {
  width: 100%;
  display: flex;
  padding: 20px 16px;
  border: 1px solid #e5e5e5;
  background: #ffffff;
  border-radius: 4px;
}

.quote-dialog-section .browse {
  background-image: none;
  background: #f6f6f6;
  border: 1px solid transparent;
  border-radius: 4px;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 0;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  white-space: nowrap;
  width: 100px;
}

.quote-dialog-section .item-upload-name {
  font-size: 16px;
  line-height: 22px;
  color: #5a5a5a;
  margin-left: 20px;
  align-self: center;
}

.quote-dialog-section .tip-group {
  display: flex;
  justify-content: space-between;
}

.quote-dialog-section .form-group__text {
  font-size: 18px;
  color: #8b8b8b;
  line-height: 22px;
  margin: 10px 0 20px 0;
}

.quote-dialog-section .form-group__btn {
  width: 100%;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 40px;
}

.quote-dialog-section .form-group__btn button {
  width: 100%;
  height: 55px;
  line-height: 55px;
  text-align: center;
  background: #da251d;
  border: none;
  border-radius: 4px;
  color: #ffffff;
  font-size: 18px;
  cursor: pointer;
}

@media screen and (max-width: 760px) {
  .quote-dialog-section .warning-tip__content {
    flex-wrap: wrap;
    gap: 10px;
  }

  .quote-dialog-section .form-group__item {
    width: 100%;
  }

  .quote-dialog-section .form-group__item-wrap {
    flex-wrap: wrap;
  }

  .quote-dialog-section .item-location {
    width: 100%;
  }

  .quote-dialog-section .item-phone {
    width: 100%;
  }

  .quote-dialog-section .form-group__item.form-group__item-location {
    flex-direction: column;
    width: 100%;
  }

  .quote-dialog-section .form-group__item.form-group__item-location .el-form-item {
    width: 100%;
  }

  .quote-dialog-section .form-group__textarea {
    flex-direction: column;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .quote-dialog-section .form-group__item {
    width: 100%;
  }

  .quote-dialog-section .form-group__item.form-group__item-location {
    flex-direction: column;
    width: 100%;
  }

  .quote-dialog-section .form-group__item.form-group__item-location .el-form-item {
    width: 100%;
  }

  .quote-dialog-section .form-group__textarea {
    flex-direction: column;
  }
}
